package com.mx.dla.dda.contrato.generales.enums;

public enum NumeroMensaje {
	
	REGISTRO (1),
	ACTULIZA (2),
	SIFINALIZA (3),
	REINICIA (4),
	AUTORIZA (5),
	SUSPENDE (6),
	ACTIVA (7),
	OKLLAMADA (8),
	NOFINALIZA (9),
	NOOKLLAMADA (10),
	NOVALIDAWSOC(11),
	NOFINALIZAVIRTUAL(12),
	INPUT (13);
	
	private final Integer value;
	
	private NumeroMensaje(Integer value){
		this.value = value;
	}
	
	public Integer getValue(){
		return value;
	}

}
